Skip to main content
`Ctrl`+`K`

# TSFinalizePackage

This function destroys everything in the PETSc interface to `TS`. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode TSFinalizePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `PetscFinalize()`, `TSInitializePackage()`

## Level

developer

## Location

src/ts/interface/dlregists.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages